Vyhľadajte odpoveď

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

can I run firefox 3.0 on an eMAC with OSX 10.2.8 (jaguar)

  • 1 odpoveď
  • 25 má tento problém
  • 12 zobrazení
  • Posledná odpoveď od TonyE

more options

I downloaded firefox 3.0.19 and installed it in apps. It replaced firefox 2.0.0.20 but then would not open.Do I need to do something else. Do I need any other plugin or do I need to upgrade my operating system. If so what OSX do I need

Všetky odpovede (1)

more options

Firefox 3 requires at least OS X 10.4 (the same as the latest release version of Firefox - 3.6.8)

Firefox 2.0.0.20 is the last version that runs on your OS.

Upravil(a) TonyE dňa